@media only screen and (max-width: 600px) {
.swiper-slide-active {
  	//margin-right: 10px !important;
}
.swiper-slide-next {
	//margin-right: 10px !important;
}
.tp-slider-content-5 {
    margin-top: 0px;
}
.tp-product-sm-section-title {
    margin-bottom: 15px;
}
.tp-product-sm-wrapper-5 {
	margin-bottom: 0;
  margin-top: 25px;
}
.tp-product-category-item-5 {
	margin-bottom: 30px;
  	width: 190px;
}
.tp-product-tab-2 {
	margin-bottom: 20px;  
}
.tp-section-title-pre-5 {
    margin-top: 15px;
}
.tp-shop-area .ps-block__header {
	display: none;  
}
.tp-shop-area .ps-block__content {
	display: none;  
}  
.tp-page-area {
    padding-top: 40px;
    padding-bottom: 10px;
    margin-top: -20px;  
}
.tp-product-related-slider-active {
	margin-bottom: 35px;  
}
.profile__area {
    padding-bottom: 20px;
    padding-top: 10px;
}  
.tp-product-details-top {
  margin-bottom: 20px;
}  
.tp-product-details-wrapper {
  margin-top: 10px;
}
.row>* {
    padding-right: calc(var(--bs-gutter-x)* .4);
    padding-left: calc(var(--bs-gutter-x)* .4);
}  
.tp-product-category-5 {
  padding-top: 20px;
}
.tp-header-top-border {
    display: none;
}
main .tp-slider-title-5 {
    color: brown;
    padding-left: 10px;
    font-size: 40px;
    line-height: 0;
  	display: none;
}
.tp-category-area {
    padding-top: 0px !important;
  	padding-bottom: 40px !important;
  	margin-top: 15px;
} 
.tp-header-bottom-2 {
    min-height: 50px;
}  
.breadcrumb__area {
	padding-bottom: 10px;
  	padding-top: 15px;
  	margin-bottom: 5px;
  	height: 75px !important;
}
.auth-card, .auth-card .auth-card__header {
    padding: 10px 8px !important;
}  
.auth-card__body {
	padding: 0.5rem !important;  
}
.container {
    padding-right: calc(var(--bs-gutter-x)* .3);
    padding-left: calc(var(--bs-gutter-x)* .3);
}  
.tp-product-sm-area {
    margin: -140px 0 0px 0 !important;
}
.tp-cta-area {
	padding-top: 10px;  
}
.tp-feature-area {
	padding: 7px 0 0 0;  
}
.tp-slider-btn-5 {
	display: none;
}
.tp-slider-content-5 {
    margin-left: 0px !important;
}
.tp-slider-thumb-5 {
    transform: translate(0) !important;
}
.tp-slider-item-5 {
	margin-top: -110px !important;
  	margin-bottom: -110px !important;
} 
.order-customer-info {
    padding: 0px 10px;
    margin: 0px;
}
.thank-you {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 15px;
}  
.checkout-logo {
    margin-top: 0px;
    margin-bottom: -17px;
    text-align: center;
    background: #ff3234;
}
.tp-footer-top {
    padding-top: 0px;
}  
.tp-featured-category {
 	margin-top: -80px; 
}
.tp-slider-shape-5-3 {
    display: none;
}  
.tp-header-bottom-2 {
    padding-bottom: 0px;
    padding-top: 0px;
}
.logo {
    margin: 0px 0;
}
.logo a img {
    height: auto !important;
  	max-width: 100% !important;
  	border-radius: 5px;
  	padding: 0px;
}  
.payment-method-item .payment-method-logo img {
    height: 36px;
    max-width: 100%;
    padding-left: 25px;
}
.tp-category-item-5 {
    min-height: 80px;
}  
.tp-footer-area {
     margin-top: 22px;
}  
.tp-category-title-5 {
    font-size: 18px !important;
}
.tp-category-content-5 {
    top: 30px;
}  
main .tp-section-title-5 {
    font-size: 20px;
    margin-bottom: -31px;
}  
.tp-swiper-scrollbar {
    margin-top: -30px !important
}  
.tp-section-title-wrapper-5 {
	text-align: center;  
}
.tp-related-product {
    margin-bottom: 5px;
    margin-top: 20px;
    border-bottom: 1px solid #e0e2e3;
    padding-bottom: 30px;
}
.mobile_cat_arrow {
	display: block;  
}
.offcanvas__category {
	display: none;  
}
.offcanvas__top {
    background: #ff3234;
}  
.tp-category-content-5 p{
	margin-top: -12px;  
}
.tp-product-category-thumb-5 img {
  	//width: 110px;
  	border-radius: 10px;
}
.tp-product-details-action-sm-btn {
    background: greenyellow !important;  
}  
.f16px {
	font-size: 16px;  
}  
.tp-product-details-action-sm-btn:not(:last-child) {
    border-radius: 5px !important;
}   
  
  
  
  
  
}
@media only screen and (min-width: 600px) {
.tp-best-seller-area {
    margin-top: -200px;
}
.tp-product-sm-area {
    margin: -86px 0 -35px 0;
}
.tp-category-area {
 	padding-top: 56px;
  	padding-bottom: 60px;
}
.product-rating {
 	display: none !important; 
}
body .bb-quick-search-content .bb-quick-search-list .bb-quick-search-item-wrapper .bb-quick-search-item-image {
	width: 100px;
}
.tp-slider-content-5 {
    margin-left: 10px;
}
.tp-slider-thumb-5 {
    transform: translate(-200px);
}
.tp-slider-item-5 {
	margin-top: -160px;
  	margin-bottom: -142px;
}
.tp-featured-category {
 	margin-top: -145px; 
}  
.logo a img {
    height: auto !important;
  	max-width: 130% !important;
}  
.main-menu.menu-style-2 {
    margin-inline-start: 0px;
    padding-left: 85px;
}
.tp-feature-area {
 	padding-bottom: 35px;
    padding-top: 35px; 
}
.main-menu.menu-style-2>nav>ul>li:hover>a {
 	color: #ffffff; 
}
.tp-header-search-2 button svg {
 	color: #ff3234;
}
.payment-method-item .payment-method-logo img {
    height: 36px !important;
    max-width: 100%;
}  
main .tp-slider-title-5 {
    color: brown;
}  
.tp-footer-top {
    padding-bottom: 30px;
    padding-top: 50px;
}  
.mobile_cat_arrow {
	display: none;  
}  
.logo {
    margin: 0px 0;
}  
.tp-category-content-5 {
    top: 25px;
}  
.tp-product-category-thumb-5 img {
  border-radius: 10px;
}
.tp-product-details-top {
    margin-top: 20px;
}
.tp-product-details-action-sm-btn {
    background: greenyellow !important;  
} 
.f16px {
	font-size: 16px;  
}
.tp-product-details-action-sm-btn:not(:last-child) {
    border-radius: 5px !important;
}  
  
  
  
  
}